datablock ParticleData(ShipFusionExplosionParticle)
{
    dragCoefficient = 2;
    gravityCoefficient = 0.2;
    windCoefficient = 1;
    inheritedVelFactor = 0.2;
    constantAcceleration = 0;
    lifetimeMS = 750;
    lifetimeVarianceMS = 150;
    useInvAlpha = 0;
    spinRandomMin = 0;
    spinRandomMax = 0;
    textureName = "particleTest";
    times[0] = 0;
    times[1] = 1;
    colors[0] = "0.560000 0.360000 0.260000 1.000000";
    colors[1] = "0.560000 0.360000 0.260000 0.000000";
    sizes[0] = 1;
    sizes[1] = 2;
};

datablock ParticleEmitterData(ShipFusionExplosionEmitter)
{
    ejectionPeriodMS = 7;
    periodVarianceMS = 0;
    ejectionVelocity = 12;
    velocityVariance = 1.75;
    ejectionOffset =   0;
    thetaMin = 0;
    thetaMax = 60;
    phiReferenceVel = 0;
    phiVariance = 360;
    overrideAdvances = 0;
    orientParticles= 0;
    orientOnVelocity = 1;
    particles = "ShipFusionExplosionParticle";
};
